/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

body, h1, h2, h3, h4, h5, h6, #av-burger-menu-ul li {
    font-family: 'Poppins', sans-serif !important;
}
#top .av-special-heading-tag {
  letter-spacing: -.02em;
}
#top #heading-200 .av-special-heading-tag {
  font-weight: 200;
}
#top #heading-300 .av-special-heading-tag {
  font-weight: 300;
}
#top #heading-400 .av-special-heading-tag {
  font-weight: 400;
}
#top #heading-500 .av-special-heading-tag {
  font-weight: 500;
}
#top #heading-600 .av-special-heading-tag {
  font-weight: 600;
}
#top #heading-700 .av-special-heading-tag {
  font-weight: 700;
}
.template-page .entry-content-wrapper .normal-case h1.av-special-heading-tag, .template-page .entry-content-wrapper .normal-case h2.av-special-heading-tag, .template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none;
}
p strong, p b {
  font-weight: 600;
  color: inherit !important;
}
.special_amp {
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
}
#subtext p {
    margin-top: 0px;
}
.avia_textblock.bullets ul {
  margin-left: 0px;
}
#package-info .avia_textblock.bullets ul {
  margin-left: 0px;
  margin-bottom: -5px;
}
.avia_textblock.bullets p {
  margin-bottom: 0px;
}
#package.av_textblock_section {
  border-radius: 10px;
}
.av-main-nav > li > a, #top #header.header_color .av-main-nav > li > a:hover, #top #header.header_color .av-main-nav > li > a:focus, #top #header.header_color .av-main-nav > li > a:hover .avia-menu-text, #top #header.header_color .av-main-nav > li > a:focus .avia-menu-text, #top #header.header_color .av-main-nav > li > a:hover .avia-menu-subtext, #top #header.header_color .av-main-nav > li > a:focus .avia-menu-subtext, #top .main_menu ul:first-child > li > a:hover, #top .main_menu ul:first-child > li > a:focus, #top #wrap_all .sub_menu > ul > li > a:hover, #top #wrap_all .sub_menu > ul > li > a:focus {
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.entry-info-wrap, .avia-post-nav, .avia-menu-fx, .team-social, .button, .related-format-icon, .avia-slideshow-controls a, #top .social_bookmarks li a, .fallback-post-type-icon, #scroll-top-link, #av-cookie-consent-badge, .avia-slideshow-button, #top #wrap_all .avia-button, #top #wrap_all .avia-button:hover {
  -moz-transition: none !important;
  -webkit-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
.avia-menu-fx {
    display: none;
}
.av-main-nav ul {
  width: 260px;
}
.av-main-nav ul li a {
  border-bottom: 1px solid #d1d1d1;
}
#top .av-main-nav ul ul {
    left: 179px;
    border-top-width: 0px;
}
.av-menu-button-colored > a:hover .avia-menu-text {
  opacity: 1 !important;
}
.av-main-nav > li#menu-item-3495 > a {
  padding: 0 0 0 15px;
}
.cls-1 {
  fill: #164b77 !important;
}
.phone-info::before {
  content: "\e854";
  font-family: "entypo-fontello";
  margin-right: 5px;
}
.phone-info {
  font-size: 15px;
  padding: 5px 15px;
  line-height: inherit;
}
#top #header_meta a:hover {
  color: rgba(256,256,256,.75);
}
#top #header_meta {
  background: #164B77;
  background: -webkit-linear-gradient(90deg,rgba(22, 75, 119, 1) 0%, rgba(56, 136, 141, 1) 100%);
  background: -moz-linear-gradient(90deg,rgba(22, 75, 119, 1) 0%, rgba(56, 136, 141, 1) 100%);
  background: linear-gradient(90deg,rgba(22, 75, 119, 1) 0%, rgba(56, 136, 141, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(
  startColorstr="#164B77",
  endColorstr="#38888D",
  GradientType=1
);
}
#header_meta {
  border-bottom-color: #164b77;
}
#header_meta {
  z-index: 1;
}
.header_bg {
  opacity: 1;
}
#header {
    box-shadow: 0 0 4px 0px rgba(0,0,0,.125);
}
#top #header_main {
  border-bottom-width: 1px;
  border-color: #164b77;
}
#top .header-scrolled #header_main {
  border-bottom-width: 1px;
  border-color: #d1d1d1 !important;
}
#header_main.container_wrap {
  border-top-width: 0px;
}
.widget_nav_menu a {
  padding: 0px 0px;
}
.widget_nav_menu .current-menu-item > a, .widget_nav_menu .current_page_item > a {
  font-weight: normal;
}
.widget_nav_menu ul:first-child > .current-menu-item > a, .widget_nav_menu ul:first-child > .current_page_item > a {
  padding: 0px;
}
#footer #custom_html-3 .custom-html-widget{
    line-height: 20px;
    padding-top: 4px;
}
#footer .widgettitle {
  font-size: 15px;
  padding: 5px 0px 10px;
  border-bottom: 1px solid #7db2b5 !important;
}
.sidebar .widgettitle {
  padding: 5px 0px 10px;
  border-bottom: 1px solid #164b77 !important;
}
#footer p {
  margin: 0px;
}
/*
#footer .flex_column.av_one_fourth.first .widgettitle {
    color: #7db2b5;
}
*/
#footer #media_image-2 {
    max-width: 170px
}
body#top #wrap_all .all_colors .sidebar .widgettitle {
  font-size: 16px;
  font-weight: 600;
}
.widget_recent_entries li {
  font-size: 14px;
  line-height: 1.4em;
  border-top-width: 1px;
}
.widget_recent_entries li a {
  font-style: normal;
  font-family: inherit;
}
.sidebar li.cat-item, .sidebar li.cat-item #text {
  font-size: 14px;
  line-height: 1.4em;
  padding: 7px 0px 0px;
}
.widget_archive li a {
  font-size: 14px;
  line-height: 1.4em;
  padding: 7px 0px 0px;
}
.miniheading, .author_name, #reply-title, #top .logged-in-as, .dynamic-column-title {
  letter-spacing: normal;
}
#commentform p.comment-form-cookies-consent label {
  padding-top: 0px;
}
#commentform p.comment-form-cookies-consent {
  padding-bottom: 25px;
}
#footer {
  font-size: 14px;
}
#top #footer .widget_nav_menu li {
  font-size: inherit;
}
#footer .avia-icon-pos-left {
    margin-right: 0px;
}
#footer .av_font_icon.av-icon-style-border .av-icon-char {
	padding: 6px;
	border: 4px solid #38888d;
    color: #ffffff;
	background-color: #38888d;
	border-radius: 100px;
    box-shadow: none;
	height: 24px;
    margin-right: 6px;
}
#footer .av_font_icon.av-icon-style-border a.av-icon-char:hover, #footer .av_font_icon.av-icon-style-border .av-icon-char:hover {
	background-color: #2d5d85;
    border: 4px solid #2d5d85;
    color: #ffffff;
}
#footer .av_font_icon.av-icon-style-border a.av-icon-char:hover::after {
    -webkit-animation: none;
    animation: none;
}
#footer .av_font_icon.av-icon-style-border .av-icon-char::after {
  border-radius: 100px;
}
#scroll-top-link {
  display: none;
  border: 1px solid #aaaaaa;
  border-radius: 0px;
  height: 30px;
  width: 30px;
  line-height: 27px;
  bottom: 57px;
  right: 20px;
}
#scroll-top-link:hover {
  background-color: #aaaaaa;
  border: 1px solid #aaaaaa;
  color: #ffffff;
}
#scroll-top-link.avia-svg-icon svg:first-child {
  margin-top: 7px;
}
#scroll-top-link.avia-svg-icon:hover svg:first-child {
  fill: #ffffff;
}
#top .avia-button {
  text-transform: none;
}
.av-special-heading-h3 .special-heading-border {
  padding-top: 1%;
}
.main_color .special-heading-inner-border {
    border-color: #d1d1d1;
    opacity: 1;
}
.with-subheadings .av-subheading_above {
  margin-bottom: 0;
}
.big-subheading .av-subheading {
    letter-spacing: -.01em;
}
#top .alternate_color.title_container {
  background-color: #38888d;
}
#top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
    font-size: 32px;
    line-height: 32px;
    padding: 50px 0px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Poppins', sans-serif !important;
}
#top.post-template-default.single.single-post .title_container {
  display: none;
}
#top.blog .title_container .container {
    font-size: 32px;
    line-height: 32px;
    padding: 60px 0px;
    text-align: center;
}
.html_elegant-blog #top .post-entry .post-title:hover, .html_elegant-blog .avia-content-slider .slide-entry-title:hover {
  opacity: 1;
}
.html_elegant-blog #top .post-entry .blog-categories {
    text-transform: none;
    font-weight: 400;
    line-height: 18px;
    padding-bottom: 6px;
}
.html_elegant-blog #top .post-entry .blog-categories a {
    color: #38888d;
}
.html_elegant-blog #top span.post-date {
    color: #38888d;
    font-size: 11px;
    display: block;
}
.template-blog #top .post-entry .blog-meta {
    padding: 0px;
    margin-right: 0px;
}
.html_elegant-blog .template-blog .post_delimiter {
    margin: 0 0 40px 0;
    padding: 40px 0 0 0;
    border-bottom: 4px solid #164b77;
}
.html_elegant-blog .template-blog .post-entry-last .post_delimiter {
    display: none;
}
.multi-big .post_author_timeline, .single-small .post_author_timeline {
    display: none;
}
#top .logged-in-as {
    letter-spacing: 0px;
}
#top.archive .container_wrap.container_wrap_first.main_color {
  background-color: #f3f3f3;
}
.comment-entry input[type="submit"], .comment-entry #submit {
  padding: 15px 30px;
  border-radius: 100px;
}
div#home-news .slide-entry.av_one_third, #top.archive .slide-entry.av_one_third {
  margin-left: 3%;
  width: 31.333333333333332%;
}
div#home-news .slide-entry.av_one_third.first, #top.archive .slide-entry.av_one_third.first {
  margin-left: 0;
}
article.slide-entry {
    background-color: #ffffff;
    padding: 0px;
    border: 1px solid #d1d1d1;
    border-radius: 10px;
}
article.slide-entry .slide-content {
    padding: 0 20px;
}
.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
    border-radius: 9px 9px 0px 0px;
}
.html_elegant-blog .avia-content-slider .slide-entry-title {
    letter-spacing: normal;
    font-weight: 600;
    font-size: 1.3em;
    padding-bottom: 0px;
}
.html_elegant-blog .avia-content-slider .slide-entry-title:hover, .html_elegant-blog #top .main_color .blog-categories a:hover {
  color: #38888d;
  opacity: 1;
}
.avia-content-slider, .avia-content-slider-inner, .template-blog .post .entry-content-wrapper {
  overflow: visible;
}
.html_elegant-blog #top .post-entry .post-title {
    letter-spacing: normal;
    margin-bottom: 0px;
    line-height: 1.2em;
}
.html_elegant-blog .avia-content-slider .av-vertical-delimiter, .html_elegant-blog .av-vertical-delimiter {
    display: none;
}
.html_elegant-blog .more-link {
    margin: 5px auto 0px auto;
    border-radius: 100px;
    border-width: 2px;
    width: fit-content;
    padding: 8px 20px;
    font-size: 14px;
    text-transform: none;
}
.html_elegant-blog .more-link:hover {
    opacity: 1 !important;
    color: #ffffff;
    background-color: #38888d;
    border-color: #38888d;
}
.avia-content-slider .slide-entry-excerpt {
    overflow: visible;
}
.html_elegant-blog .avia-content-slider .read-more-link {
    padding-bottom: 0px;
    top: 8px
}
.html_elegant-blog #top .post-entry .post-meta-infos, .html_elegant-blog .avia-content-slider .slide-meta {
    margin-top: 30px;
}
.html_elegant-blog .avia-content-slider .slide-meta {
    font-size: 14px;
}
.html_elegant-blog #top .post-entry .post-meta-infos, .html_elegant-blog .avia-content-slider .slide-meta {
    border-bottom-width: 0px;
}
.pagination-slider .pagination {
    padding: 1px 0 10px 1px;
}
#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.7);
}
.av-share-box .av-share-link-description {
    margin-bottom: 10px;
    margin-top: 20px;
    text-align: left;
}
#top .av-share-box ul {
  border-radius: 0px;
}
.av-share-box .avia-related-tooltip {
  font-size: 12px;
  padding: 10px;
}
#top .news-content {
    line-height: 1.3em;
    font-size: 14px;
    padding: 10px 0 5px 0;
}
.avia-slideshow li img {
    border-radius: 0px;
}
#top #multi-button .avia-button .avia_button_background {
  width: 100%;
}
.avia-button.avia-size-large {
  padding: 15px 30px;
  min-width: auto;
}
.avia-button {
  background-color: transparent;
}
#footer .avia-button.avia-size-large {
    background-color: #164b77;
    padding: 12px 22px;
    margin-top: 10px;
}
#footer .avia-button.avia-size-large:hover {
    background-color: #38888d;
}
#top .av-large-testimonial-slider .avia-testimonial-name {
  margin-top: 0px;
  font-weight: 500;
}
#top .av-large-testimonial-slider .avia-testimonial-meta {
  margin: 20px 0 0 0;
}
#top .av-large-testimonial-slider .avia-testimonial-meta-mini {
  text-align: center;
}
#home-hero .slideshow_caption {
  width: 100%;
}
#home-hero h1.avia-caption-title {
  margin-bottom: 0px;
  letter-spacing: -.02em;
}
#home-hero .slideshow_caption h1, #home-hero .slideshow_caption p {
    text-shadow: 0px 0px 10px #164b77;
}
#home-hero .avia-slideshow-button {
  margin-top: 0px;
  padding: 16px 25px 15px;
}
#top #wrap_all #home-hero div .av-section-color-overlay {
  background-color: transparent;
  background: #00325C;
background: -webkit-linear-gradient(90deg, rgba(0, 50, 92, 1) 0%, rgba(0, 50, 92, 0.7) 32%, rgba(0, 50, 92, 0) 64%);
background: -moz-linear-gradient(90deg, rgba(0, 50, 92, 1) 0%, rgba(0, 50, 92, 0.7) 32%, rgba(0, 50, 92, 0) 64%);
background: linear-gradient(90deg, rgba(0, 50, 92, 1) 0%, rgba(0, 50, 92, 0.7) 32%, rgba(0, 50, 92, 0) 64%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00325C", endColorstr="#00325C", GradientType=1);
}
#top #wrap_all .avia-slideshow-arrows a.avia-svg-icon {
  background: rgba(0,0,0,0.6);
}
#service-card .avia-image-container.avia-align-center .avia-image-container-inner, #service-card .avia_image {
  border-radius: 10px 10px 0px 0px;
}
#service-card .avia-image-container.avia-align-center {
  margin: 0px auto 10px auto;
}
#service-card.flex_column {
  box-shadow: 0px 0px 10px rgba(0,0,0,.125);
}
#service-card.static-card.flex_column {
  box-shadow: 0px 0px 3px rgba(0,0,0,.125);
}
.card-info {
    padding: 0px 20px;
}
body #service-card.flex_column.avia-link-column.avia-link-column-hover {
  transform: translateY(0px);
  transition: transform 200ms ease-out;
}
body #service-card.flex_column.avia-link-column.avia-link-column-hover:hover {
  opacity: 1 !important;
  box-shadow: none;
  transform: translateY(-2px);
  transition: transform 200ms ease-out;
}
#top #wrap_all #service-card.flex_column.avia-link-column.avia-link-column-hover:hover .custom-color-heading .av-special-heading-tag {
    color: #164b77;
}
#service-card.flex_column.avia-link-column.avia-link-column-hover:hover h3::after {
  content: "\e879";
  font-family: 'entypo-fontello';
  position: absolute;
  font-size: 32px;
  padding-left: 10px;
}
#top #wrap_all #arrow-button .avia-button.avia-color-dark {
  border: none;
}
#top #home-services .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
  margin-top: 2%;
}
#top .ti-widget.ti-goog .ti-review-header::before {
  border-top-color: #f3f3f3;
}
#top .ti-widget.ti-goog .ti-review-item > .ti-inner {
  background-color: #f3f3f3 !important;
  border-radius: 5px !important;
}
#top #reviews-reverse .ti-widget.ti-goog .ti-review-item > .ti-inner {
  background-color: #ffffff !important;
}
#top .ti-widget.ti-goog .ti-controls-line {
    display: none !important;
}
#map.av-layout-grid-container {
  line-height: 0;
}
#top #certifications .avia-logo-element-container .slide-entry {
  padding: 2% 5%;
  opacity: 80%;
}
#top #brands .avia-logo-element-container .slide-entry {
  padding: 2% 6%;
}
#top #multi-button .avia-button-fullwidth {
  width: 400px;
  display: inline-block;
}
.js_active .av-elegant-toggle .toggler {
    border-top-color: #d1d1d1 !important;
    padding: 25px 65px 20px 20px;
}
.av-elegant-toggle .toggle_icon {
    right: 15px;
}
.av-elegant-toggle .toggle_content {
    padding: 20px;
}
#top .avia-smallarrow-slider-heading > div {
  display: none;
}
#top .avia-button.avia-size-small .avia_button_icon.avia-svg-icon svg:first-child {
  margin-bottom: -3px;
}
#top .av-hover-overlay-fade_out .av-masonry-entry:hover .av-masonry-image-container {
  opacity: 0.5;
}
#map iframe {
  margin-bottom: -7px;
}
#map p {
  margin: 0px;
}
#map #featurecardPanel {
  margin-top: 50px !important;
}
.responsive #map.fullwidth-map .container {
  max-width: 100%;
  padding: 0px;
  margin: 0px;
}
#top .my-centered-buttons, #top .my-3-centered-buttons {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
}
#top .my-centered-buttons a.avia-button {
    flex-grow: 1;
    width: 50%;
    max-width: 400px;
    box-sizing: border-box;
    text-align: center;
}
#top .my-3-centered-buttons a.avia-button {
    flex-grow: 1;
    box-sizing: border-box;
    text-align: center;
}
#charters .avia_textblock {
  line-height: 1.4em;
}
#package-details strong {
    color: #164b77 !important;
}
#why-choose .av-subheading {
  line-height: 1.5em;
}
#checklist.avia-icon-list-container {
  margin: 20px 0;
}
#checklist .avia-icon-list .iconlist_icon {
  height: 30px;
  width: 30px;
  line-height: 0px;
  margin-right: 10px;
  margin-left: 0px;
}
#checklist .avia-icon-list .iconlist_icon svg:first-child, #checklist .avia-icon-list .iconlist_icon img[is-svg-img="true"] {
  margin-top: 0px;
  margin-left: 0px;
}
#checklist .avia-icon-list {
  margin-left: -5px;
}
#checklist .avia-icon-list li {
  padding: 0 0 0px 0;
}
#checklist .avia-icon-list .iconlist-timeline {
  display: none;
}
#checklist .iconlist_content p {
    margin-top: .5em;
}



/*
Gravity Forms General Styles
================================================== */

#top fieldset, .gform_wrapper.gravity-theme .gfield {
    margin-bottom: 15px;
}
#top .gform_wrapper.gravity-theme .gfield_label {
    color: #164b77;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 8px;
    display: inline-block;
    padding: 0;
}
#top .gform_wrapper.gravity-theme .ginput_complex label {
    font-weight: normal;
}
#top .gform_wrapper.gravity-theme label {
  font-weight: normal;
}
.gform_wrapper.gravity-theme .ginput_complex .ginput_container_date {
    flex-basis: fit-content !important;
}
p.gform_required_legend {
    display: none;
}
.gform_wrapper .gfield_required {
    color: red!important;
}
.gform_wrapper.gravity-theme .ginput_container_address span {
  margin-bottom: auto;
}
div.grecaptcha-badge {
    z-index: 10000;
}
#newsletter-section .alternate_color textarea::placeholder, .alternate_color input::placeholder {
  color: #555555;
  opacity: 0.7;
}
#newsletter-section #field_submit input[type="submit"][id*="gform_submit_button_"].gform-button--width-full {
  background-color: #38888d;
  color: #ffffff;
  font-weight: 400;
}
#newsletter-section #field_submit input[type="submit"][id*="gform_submit_button_"].gform-button--width-full:hover {
  background-color: #7db2b5;
}
#top #newsletter-section input[type="text"], #top #newsletter-section input[type="email"] {
    font-size: .9em;
    padding: 9px;
}
#newsletter-section .gform-theme--foundation .gfield {
  margin-bottom: -20px;
}
#top #newsletter-section .gform_wrapper.gravity-theme input[type="submit"], #top #newsletter-section .gform_wrapper.gravity-theme #submit, #top #newsletter-section .gform_wrapper.gravity-theme .button {
    padding: 8px;
    font-size: .9em;
    border-radius: 5px;
    line-height: inherit;
}
#top.page-id-25 .gform_wrapper.gravity-theme input[type="submit"], #top.page-id-25 .gform_wrapper.gravity-theme #submit, #top.page-id-25 .gform_wrapper.gravity-theme .button {
    padding: 15px 30px;
    font-size: 18px;
    border-radius: 100px;
    line-height: inherit;
}



/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

#top .alternate_color.title_container, #home-hero .av_slideshow_full.avia-slideshow {
  margin-top: 6px;
}
.logo, .logo a {
  margin-top: -12px;
  overflow: visible !important;
}
.logo img {
  height: 150%;
  max-height: 195px !important;
}
#top.page-id-25 .gform_wrapper.gravity-theme #field_submit .gform-button--width-full, #top.page-id-25 .gform_wrapper.gravity-theme .gform_footer .gform-button--width-full {
  width: 25%;
}
.html_elegant-blog .avia-content-slider .slide-entry-title {
    min-height: 70px;
}
#home-hero .avia-caption-content p {
  margin: 10px 0 20px;
}
#top .avia-logo-element-container .slide-entry {
  padding: 0px 50px;
  opacity: .7;
}
#top .my-3-centered-buttons a.avia-button {
    max-width: 330px;
}

}


/*
Tablet Styles
================================================== */
/* Note: Add new css to the media query below that you want to effect the Tablet Landscape view and less */

@media only screen and (max-width: 989px) {
  /* Add your Tablet Styles here */

.avia-section-huge .content, .avia-section-huge .sidebar {
  padding-top: 50px;
  padding-bottom: 50px;
}
#home-hero .avia-caption-content p {
  margin: 5px 0 10px;
}
#top #home-hero .avia-slideshow-button {
  margin-top: 0px;
  padding: 13px 20px 12px;
  font-size: 14px;
}
#top #home-services.four-column .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
  margin-top: 0;
}
.av-special-heading.side-to-center .av-special-heading-tag, .av-special-heading.side-to-center .av-subheading, .avia_textblock.side-to-center {
    text-align: center;
}
.avia-button-wrap.side-to-center .avia-button,  .avia-button-wrap.side-to-center  {
  left: 50%;
  position: relative;
  transform: translate(-50%);
}
.avia-buttonrow-left.side-to-center {
    text-align: center;
}
.html_elegant-blog #top .post-entry .post-title {
  font-size: 1.3em;
  padding: 0px;
}

}


/*
Tablet Landscape
================================================== */
/* Note: Add new css to the media query below that you want to effect the Tablet Landscape view */

@media only screen and (min-width: 768px) and (max-width: 989px) {
  /* Add your In Between Styles here */

#top .alternate_color.title_container, #home-hero .av_slideshow_full.avia-slideshow {
  margin-top: 0px;
}
.logo, .logo a {
  margin-top: -12px;
  overflow: visible !important;
}
.logo img {
  height: 150%;
  max-height: 195px !important;
}
#footer .widget {
  margin: 20px 0 10px 0;
}
#footer .av_one_fourth:nth-child(1), #footer .av_one_fourth:nth-child(2), #footer .av_one_fourth:nth-child(3), #footer .av_one_fourth:nth-child(4) {
  margin-left: 0%;
  margin-right: 10%;
  width: 40%;
}
#top #certifications .avia-logo-element-container .slide-entry {
  padding: 2% 5%;
}
#top #brands .avia-logo-element-container .slide-entry {
  padding: 2% 6%;
}
.responsive #top #wrap_all #home-services.four-column .flex_column.av_one_fourth {
    width: 49%;
    margin-left: 2%;
    clear: none;
    float: left;
}
.responsive #top #wrap_all #home-services.four-column .flex_column.av_one_fourth.odd {
    margin-left: 0;
}
#top .avia-logo-element-container .slide-entry {
  padding: 0px 20px;
  opacity: .7;
}

}


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

.logo, .logo a {
  padding: 10px 0px;
  overflow: visible !important;
}
.logo img {
  max-height: 120px !important;
  margin-top: -35px !important;
}
.responsive #top .logo {
    display: block;
}
.responsive .phone-info {
    text-align: right;
    padding-right: 0;
}
.responsive #top #wrap_all .container {
    width: 90%;
    max-width: 90%;
}
.avia-section-large .content, .avia-section-large .sidebar {
  padding-top: 40px;
  padding-bottom: 40px;
}
.responsive #top #wrap_all .slide-entry {
    margin-bottom: 20px !important;
  }
.responsive #top #wrap_all .avia-content-slider-odd .slide-entry {
    width: 100%;
    margin-left: 0;
}
.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
    width: 100%;
}
#top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
    font-size: 26px;
    line-height: 26px;
    padding: 30px 0px;
}
#top.blog .title_container .container, #top.single-post .title_container .container {
    font-size: 26px;
    line-height: 26px;
    padding: 40px 0px;
    text-align: center;
}
#footer {
    padding: 30px 0 30px 0;
}
#footer .widget {
    margin: 20px auto 0;
    text-align: center;
}
#top #footer .widgettitle {
  margin-top: 0px;
}
#top #footer .widget_nav_menu a {
    padding: 0px !important;
}
#top #footer .widget_nav_menu li {
    font-size: inherit !important;
}
#footer .widgettitle, #footer .textwidget, #footer .widget li, #footer .widget_nav_menu li, #socket .copyright, #footer .av_facebook_widget_wrap {
    text-align: center;
}
.responsive #top #wrap_all #footer .flex_column {
    margin-bottom: 10px;
}
#social-icons {
    margin: 0px auto;
    width: 100px;
}
#footer .av_font_icon.av-icon-style-border .av-icon-char {
  margin: 0px 3px;
}
#socket .copyright a{
    display: block;
    clear: both;
}
#socket .copyright {
    float: none;
    display: block;
    text-align: center;
    line-height: 20px;
}
#socket .sub_menu_socket li {
    float: left;
    display: block;
    text-align: center;
    line-height: 20px;
}
#socket .sub_menu_socket li:last-child {
  padding-right: 20px;
}
.responsive #socket .sub_menu_socket {
    width: fit-content;
    margin: 0 auto;
    text-align: center;
}
.responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
    padding: 0px 20px;
}
#top #multi-button .avia-button-fullwidth, #top #multi-button .avia-button {
  width: 100%;
  display: inline-block;
}
.responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
    padding: 0px 20px;
}
#top #home-services .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
  margin-top: 0;
}
#top .avia-logo-element-container .slide-entry {
  padding: 0% 12%;
  opacity: .7;
}
.responsive #top #wrap_all #map.fullwidth-map .container {
    width: 100%;
    max-width: 100%;
}
#charters .content {
  padding-top: 30px;
}
.responsive #top .avia-slideshow-arrows, .responsive #top .avia-slideshow-controls {
    display: none !important;
}

}


/*
Mobile Small Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile Portrait view */

@media only screen and (max-width: 479px) {
  /* Add your Mobile Styles here */

#top #wrap_all #home-hero .avia-slideshow-button {
    display: none;
}
#top #wrap_all #home-hero div .av-section-color-overlay {
  display: none;
}
#top #wrap_all #home-hero .avia-slideshow li img {
  margin: 0 -90px;
}
#top .avia-smallarrow-slider-heading > div {
  display: table-cell;
}
#sponsors .content {
  padding-top: 20px;
  padding-bottom: 20px;
}
/*
#home-hero .avia-slideshow .avia-slideshow-inner {
    height: 200px !important;
}
#home-hero .avia-slideshow .avia-slideshow-inner .avia-slideshow-slide, #home-hero .avia-slideshow-inner .avia-slideshow-slide .avia-slide-wrap  {
    height: 100%;
}
#home-hero .avia-slideshow .avia-slideshow-inner .avia-slideshow-slide .avia-slide-wrap picture {
    height: 200px !important;
    display: block;
}
*/

}


/*
Intro 2 Gap
================================================== */

@media only screen and (min-width: 480px) and (max-width: 1100px) {
  /* Add your In Between Styles here */
  
#home-intro-2 .av-subheading {
    font-size: 22px;
}

}

/*
Reviews Gap
================================================== */

@media only screen and (max-width: 704px) {

#top .ti-widget.ti-goog .ti-rating-text strong.ti-rating {
  color: #000;
}
#top .ti-widget.ti-goog .ti-footer {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  border-top: 1px solid #d1d1d1;
  padding: 15px 0;
}
#top .ti-widget.ti-goog .ti-widget-container {
  margin-bottom: 0px;
}
.responsive #top #wrap_all #home-reviews .flex_column {
  margin-bottom: 0px;
}

}


/*
Hamburger Menu Styles
================================================== */
/* Note: Make menu change to burger earlier */

@media only screen and (max-width: 1150px) {
  /* Add your Styles here */

nav.main_menu, #menu-item-search {
    display: block !important;
  }
#header_main .menu-item {
    display: none;
  }
#header_main ul#menu-item-shop.menu-item.cart_dropdown {
    display: block;
  }
.av-burger-menu-main.menu-item-avia-special {
    display: block;
  }
.responsive.html_mobile_menu_tablet .main_menu .avia-menu, .responsive.html_mobile_menu_tablet #header_main .social_bookmarks, .responsive.html_mobile_menu_tablet #header_main_alternate {
    display: block !important; 
}
.responsive #top #wrap_all .menu-item-search-dropdown > a {
    font-size: 20px;
}
.cart_dropdown_first .cart_dropdown_link {
    font-size: 16px;
}
.html_cart_at_menu.html_header_searchicon .menu-item-search-dropdown {
    padding-right: 0px;
}
.av-main-nav > li > a {
    padding: 0 !important;
}
#av-burger-menu-ul li.av-menu-button.av-menu-button-colored.menu-item-3495 {
  background-color: #38888d;
}
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul li.av-menu-button.av-menu-button-colored.menu-item-3495.av-active-burger-items a:hover {
  background-color: #7db2b5;
}
.html_av-overlay-side #top #wrap_all #header.header_color .av-menu-button-colored > a .avia-menu-text {
  padding-left: 0px;
  background-color: transparent;
  border: none;
}
.av-hamburger-inner, .av-hamburger-inner::before, .av-hamburger-inner::after {
  border-radius: 0px;
}

}